<Contents>

	
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[<Font Color="#ffffff">Practice</Font>]]></P1>
		<P2 _x="90" _y="62" RelativeGapY="" FadeEffect="false" FadeSpeed="0"/>
	
	</Content>
	
	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module2/tl_mod02_p05.swf"/>
	</Content>
	
		
	<Choices>
		<Choice id="Choice1" Value="True"><![CDATA[Local Area Network (LAN)]]></Choice>
		<Choice id="Choice2" Value="True"><![CDATA[Wide Area Network (WAN)]]></Choice>
		<Choice id="Choice3" Value="True"><![CDATA[Internet]]></Choice>
		<Choice id="Choice4" Value="False"><![CDATA[Phone line]]></Choice>
		<Choice id="Choice4" Value="True"><![CDATA[VPN (Virtual Private Network)]]></Choice>
		<Choice id="Choice4" Value="True"><![CDATA[Intranet]]></Choice>
	</Choices>
	<Constants>
		<GlobalValues Attempts="2"></GlobalValues>
		<!-- If u pass "FCheckType=UnLimited"; the no of chaces would be as per the parameter-->
		<Question><![CDATA[The T-Link TL250 module transmits alarm signals through which of the following? Select all that apply.]]></Question>
		<Instruction Ypos="290" SubmitBtnYpos="380"><![CDATA[]]></Instruction>
		<ChoicesValues>
			<Position StartX="95" StartY="210" Dy="5" textWidth="350"></Position>
			<MovieList>
				<Movie id="mcOptions"></Movie>
			</MovieList>
		</ChoicesValues>
	</Constants>
	<Feedbacks>
		  <Content id="firstIncorrect" ><![CDATA[Sorry, that's not quite right. Please try again.]]></Content> 
		  <Content id="secondIncorrect" ><![CDATA[The correct answers are A, B, C, E, and F.<br>Click next to continue.]]></Content> 
		  <Content id="correct" ><![CDATA[You are correct!<br>Click next to continue.]]></Content> 
	</Feedbacks>  
	<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[To answer the question, click the correct option.]]></P1>
</Content>
	
	</Contents>

	
